.version.transmilenio /* version checker */
{
	color: #0000FB;
	background-color: #1875CC;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 819px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -95px;
	width: 0.01px;
}

#u7149
{
	z-index: 23;
	width: 1280px;
	height: 95px;
}

#u7156-4
{
	z-index: 25;
	width: 1280px;
	min-height: 97px;
}

#pu7146-4
{
	width: 0.01px;
	margin-left: 271px;
}

#u7146-4
{
	z-index: 29;
	width: 88px;
	min-height: 17px;
	margin-right: -10000px;
	left: 55px;
}

#u7146-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u7146-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u7138-4
{
	z-index: 33;
	width: 37px;
	min-height: 17px;
	margin-right: -10000px;
}

#u7138-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u7138-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u7134-4
{
	z-index: 37;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 142px;
}

#u7139-4
{
	z-index: 41;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 37px;
}

#u7148-4
{
	z-index: 45;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 314px;
}

#u7137-4
{
	z-index: 49;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 392px;
}

#u7143-4
{
	z-index: 53;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 451px;
}

#u7136-4
{
	z-index: 57;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 558px;
}

#u7140-4
{
	z-index: 61;
	width: 22px;
	min-height: 17px;
	margin-right: -10000px;
	left: 659px;
}

#u7141-4
{
	z-index: 65;
	width: 155px;
	min-height: 17px;
	margin-right: -10000px;
	left: 162px;
}

#u7141-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u7141-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u7144-4
{
	z-index: 69;
	width: 58px;
	min-height: 17px;
	margin-right: -10000px;
	left: 336px;
}

#u7144-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u7144-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u7155-4
{
	z-index: 73;
	width: 41px;
	min-height: 17px;
	margin-right: -10000px;
	left: 411px;
}

#u7155-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u7155-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u7151-4
{
	z-index: 77;
	width: 87px;
	min-height: 17px;
	margin-right: -10000px;
	left: 472px;
}

#u7151-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u7151-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u7142-4
{
	z-index: 81;
	width: 79px;
	min-height: 17px;
	margin-right: -10000px;
	left: 579px;
}

#u7142-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u7142-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u7147-4
{
	z-index: 85;
	width: 59px;
	min-height: 17px;
	margin-right: -10000px;
	left: 681px;
}

#u7147-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u7147-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u7133
{
	z-index: 89;
	width: 732px;
	height: 1px;
	margin-left: 273px;
	margin-top: 4px;
}

#u7145-4
{
	z-index: 90;
	width: 155px;
	min-height: 12px;
	margin-left: 433px;
	margin-top: 3px;
}

#u7145-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 155px;
	margin: 3px 0px 0px 433px;
}

#u7145-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 155px;
	margin: 3px 0px 0px 433px;
}

#u7154
{
	z-index: 2;
	width: 146px;
	height: 1px;
	margin-right: -10000px;
	left: 5px;
}

#u7150-4
{
	z-index: 19;
	width: 155px;
	min-height: 12px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u7150-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 155px;
	margin: 3px -10000px 0px 0px;
}

#u7150-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 155px;
	margin: 3px -10000px 0px 0px;
}

#u7132
{
	z-index: 3;
	width: 146px;
	height: 1px;
	margin-right: -10000px;
	left: 5px;
}

#u7153-4
{
	z-index: 7;
	width: 155px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u7153-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 155px;
	margin: 2px -10000px 0px 0px;
}

#u7153-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 155px;
	margin: 2px -10000px 0px 0px;
}

#u7135
{
	z-index: 5;
	width: 146px;
	height: 1px;
	margin-left: 438px;
}

#u7162-4
{
	z-index: 11;
	width: 146px;
	min-height: 12px;
	margin-left: 438px;
	margin-top: 2px;
}

#u7162-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 146px;
	margin: 2px 0px 0px 438px;
}

#u7162-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 146px;
	margin: 2px 0px 0px 438px;
}

#pu7154,#pu7132,#pu7161
{
	width: 0.01px;
	margin-left: 433px;
}

#u7161
{
	z-index: 4;
	width: 146px;
	height: 1px;
	margin-right: -10000px;
	left: 5px;
}

#u7159-4
{
	z-index: 15;
	width: 155px;
	min-height: 11px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u7159-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 155px;
	margin: 3px -10000px 0px 0px;
}

#u7159-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 155px;
	margin: 3px -10000px 0px 0px;
}

#u7160
{
	z-index: 6;
	width: 146px;
	height: 1px;
	margin-left: 438px;
	margin-top: 1px;
}

#u7152
{
	z-index: 24;
	width: 1280px;
	height: 18px;
	margin-top: 625px;
}

body
{
	position: relative;
	min-width: 1280px;
	padding-top: 94px;
}

#page .verticalspacer
{
	clear: both;
}

